
	body {
		margin:0px;
		padding:15px 0px;
		background: url(images/bg.jpg) repeat;
		font-family: Arial, sans-serif;
		font-size:12px;
	}
	
	a img{
		border:0;
	}
	
	a{
		
		text-decoration: none;
	}
	
	.full {
		width: 960px;
		margin:auto;
	}
	
	.half{
		width:480px;
		float:left;
	}
	
	.third
	{
		width:320px;
		float:left;
	}
	
	.quarter
	{
		width:240px;
		float:left;
	}
	
	.clearit
	{
		clear:both;
	}
	
	.eighth{
		width:120px;
		float:left;
		font-size:
	}
	
	.mainmenu
	{
		height:125px;	
		padding-right:12px;
		width:468px;
	}
	
	.mainmenu ul
	{
		margin:0;
		padding:0;	
		width:460px;
	
	}
	
	.topmenu{
		float:left;
		font-size:18px;
		height:45px;
		margin: 50px 0px 0px 30px;
		list-style:none;
		padding:0;
	}
	
	.topmenu a{text-decoration:none;color:#005da8;}
	
	h1{color:#005da8;padding:0px 18px 0px 0px;text-align:left;}
	
	h2{color:#005da8;font-weight: normal;text-align:right;font-size:18px;padding:0px 18px 0px 0px;}

	.redbox{
		
		
		background:url("images/redbox.png") no-repeat -23px 0px;
		width:415px;
		height:150px;
		padding:25px 40px;
	}
	
	.redbox ul
	{
		margin:0;
		padding: 0;
		margin-left:20px;
	}

	.redbox ul li
	{
		color:white;
		padding:0;
		margin:0;
		list-style-image: url("images/bullett.png");
		font-size:14px;
		width:140px;
		float:left;
		height:43px;
		padding-right:50px;
		list-style-position: outside;
	}
	
	.overred
	{
		background:url("images/redbg.png") repeat-x 0px 0px;
		height:272px;
		width:422px;
		padding:25px 20px;
	}
	
	.overred ul
	{
		margin:0;
		padding: 0;
		
		margin-top:10px;
	}	
	
	.overred ul li
	{
		font-size:14px;
		width:170px;
		float:left;
		color:white;
		list-style: none;
		background:url("images/bullett.png") no-repeat;
		padding-left:40px;
		height:43px;
		padding-top:7px;
	}
	
	.whitebox
	{
		background:url("images/whitebox.png") no-repeat 0px 19px;
		height:131px;
		padding:19px 0px 0px 15px;
		color:#999999;
		font-size:14px;
		width:465px;
		position:relative;
	}
	
	.whitebox h1
	{
		color:white;
		font-size:17px;
		padding:12px 0px;
		margin:0;
		text-align:left;
	}
	
	.whitebox p
	{
		padding:8px 132px 0px 0px;
		margin:0px;
	}
	
	.caroufredsel_wrapper
	{
		width:459px !important;
		margin-left:-14px !important;
		margin-top:-2px !important;
	}
	
	.carouseller img
	{
		width:117px;
	}
	
	.redspan{color:#ba0719;font-weight:16px;font-weight:bold;}
	.redspan a{color:#ba0719;font-weight:16px;font-weight:bold;}
	.bluespan{color:#005da8;font-weight:16px;font-weight:bold;}
	
	.footer
	{
		background:url("images/footerbg.jpg") no-repeat top left;
		height:81px;
		margin-top:20px;
		color:white;
		font-size:14px;
		padding:10px 30px;
		width:900px;
	}
	
	.alignedimg
	{
		margin-top:55px;
	}
	
	.supportface
	{
		position:absolute;
		right:20px;
		bottom:1px;
	}
	
	h3
	{
		color:#ba0719;
		font-size:18px;
		font-weight:normal;
	}


	.metierslist
	{
		margin:0;
		padding: 0px 30px;
		
	
	}

	.metierslist li
	{
		color:#005da8;
		padding:0px 0px 10px 0px;
		margin:0;
		list-style-image: url("images/bullett_closed.gif");
		font-size:18px;
		width:200px;
		
		list-style-position: inside;
		cursor:pointer;
	}
	
	.liarrowhover
	{
		list-style-image: url("images/bullett_open.gif") !important;
	}
	
	.trigger
	{
		color:	#005da8;
	}
	
	.metierslist li ul li
	{
		font-size:14px;
		color:black;
		list-style:none;
		padding:0;
		text-indent: 0;
		}
		
	.metierslist li ul li a
	{
		color:#005da8;
	}
	
	#gmap
	{
		height:305px;
		border:5px solid white;
		width:450px;
	}
	.formlabel
	{
		float:left;
		width:65px;
		color:#005da8;
		text-align: right;
		padding-right:20px;
		line-height:2.00;
	}
	.formfield, .formfieldspecial
	{
		width:375px;
		float:left;
	}
	
	.formfieldspecial
	{
		text-align:right;
	}
	
	.formfield input, textarea, select	
	{
		color:#005da8;
		width:100%;
		border:0;
		background-color: white;
		height:20px;
		margin-bottom:10px;
		line-height:2.00;
		font-size:10px;
		padding:0;
		font-family:"Arial", sans-serif;
	}
	
	.formfield textarea
	{
		height:75px;
		font-family:"Arial", sans-serif;
		font-size:10px;
	}
	
	#recaptcha_image
	{
		
		margin-bottom:10px !important;
		padding-right:75px;
		background: white;
	}
	
	#recaptcha_response_field{
		font-size:10px !important;
	}
	
	.isPage, .isHover
	{
		background:url("images/marker.png") no-repeat center 20px;
	}
	
	.hiddenpanels
	{
		display:none;
	}
	
	.subprodlist
	{
		display:none;	
		margin-left:-30px;
	}
	
	.triggerSlideShow{
		margin-top:5px;
		display:block;
		color:#BA0719 !important;
		
	}
	
	#contshort{
		margin-top:-40px;
	}
	
	.discoverbox{
		height:21px;
		padding:12px 0px;
		color:white;
		font-weight:bold;
		font-size:17px;
		overflow:hidden;
	}
	
	.fakeh1{
		width:390px;
		float:left;
		padding-left:5px;
	}

	#car_prev, #car_next{
		float:left;
		cursor:pointer;
	}
	
	#logo{
		margin-top:-15px;
		margin-left:-140px;
	}
	
	.cat_item{
		padding-left: 40px;
		text-indent: -18px;
		margin-left: -22px;
	}

	.formMessage
	{
		color: red;
	}